/*$pink:          #e31776;was previous value*/
/* line 5, ../sass/marques_index.scss */

h1 {
    font-family: 'tradegothicregularbold';
    text-transform: uppercase;
    font-size: 36px;
    text-align:center;
}

hr {
  border-top: 3px solid #F891A5;
  width: 80px;
}

#listing {
  display:flex;
  flex-wrap: wrap;
  max-width : 1230px;
}

#listing .listing_bloc {
  border-bottom:0;
  width : 33.3333%;
  margin:0;
}

#listing .listing_bloc > p {
  font-size : 16px;
  font-weight:100;
  text-align:center;
  margin-bottom : 55px;
}

#listing .listing_bloc .listing_bloc_illustration {
  min-width: 130px;
}
/* line 8, ../sass/marques_index.scss */
#listing .listing_bloc .listing_bloc_description {
  padding-left: 285px;
}

@media screen and (max-width: 1024px) {
#listing .listing_bloc.introduction {
order: 1;
}

#listing .listing_bloc {
order: 2;
width : 50%;
}

#listing .listing_bloc h1, #listing .listing_bloc p {
  text-align:left;
  margin-bottom : 0;
}

#listing .listing_bloc hr {
  margin-left:0;
  margin-bottom : 30px;
}

}

/**
 * Responsive
 */
/* Tablette portrait */
@media screen and (max-width: 979px) {
  /* line 20, ../sass/marques_index.scss */
  #listing .listing_bloc .listing_bloc_illustration {
    min-width: 100%;
  }
  /* line 23, ../sass/marques_index.scss */
  #listing .listing_bloc .listing_bloc_description {
    padding-left: 0;
  }
}


@media screen and (max-width: 479px) {
#listing .listing_bloc {
width : 100%;
}
}